How to remove libghc-dependent-map-dev from Debian 9 (Stretch)